
Infrastructure - Task #531

Create complete list of publicly available data files in Dryad

2010-03-30 16:34 - Ryan Scherle

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Ryan Scherle % Done: 100%

Category: mn.Dryad Estimated time: 0.00 hour

Target version: CCI-0.3 Deployed   

Milestone:  Story Points:  

Product Version: *   

Description

This should follow the format of the sample CSV list previously generated.

History

#1 - 2010-04-06 16:38 - Ryan Scherle

- Status changed from New to Closed

List sent to dahl an vieglais via email.

#2 - 2013-01-02 15:49 - Dave Vieglais

- Category changed from 299 to mn.Dryad

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
